using CafeCritic.Models;

namespace CafeCritic.ViewModels;

public class CafeDetailViewModel
{
    public int Id { get; set; }
    public string Title { get; set; }
    public string Image { get; set; }
    public string? Description { get; set; }
    public List<Review>? Reviews { get; set; } = new();
    public List<string>? Gallery { get; set; } = new();
}